@charset "utf-8";
/* ------------------------------------------------ */
/* 1.共通
/* ------------------------------------------------ */

/*	ボックスサイズの計算方法を指定 */
* {
		box-sizing: border-box;
		}

/* ページ全体の基本スタイル */
body {
	color: #4d4d4d;
	font-size: 16px;
	font-family: メイリオ,Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	line-height: 1.6;
}

/* リンクの基本スタイル */
a {
	color: #007de1;
	transition: 0.5s;
}

/* リンクにマウスが乗ったときのスタイル */
a:hover {
	opacity: 0.7;
}

/* 画像の基本スタイル */
img {
	vertical-align: bottom;
}

/* ------------------------------------------------ */
/* 2.レイアウト
/* ------------------------------------------------ */

/* ページ全体を囲む枠 */
#wrapper{
		margin: 0 auto;	
		width: 960px;
}

/* ------------------------------------------------ */
/* 3.ヘッダー
/* ------------------------------------------------ */

/* エリア外枠ののスタイル */
header {
		padding-top: 15px;
		padding-bottom: 25px;
	
}

/* 見出しのスタイル */
h1 {
	color: #999999;
	font-size: 18px;
	margin-bottom: 15px;
}

/* ロゴエリアのボックス */
#header-logo {

}

/* ロゴのスタイル */
#header-logo img {
	width: 300px;
	height: 60px;
	float: left;

}
/* SNSエリアのボックス */
#header-sns {
	position: absolute;
	left:30px;

}

#header-sns img {
	
	vertical-align: middle;
}

/* ------------------------------------------------ */
/* 4.グローバルナビゲーション
/* ------------------------------------------------ */

/* エリア外枠のスタイル */
#gNav {
	margin-bottom: 25px;
}

/* メニューリストを囲む枠 */
#gNav ul {
	display: -webkit-flex;	/* safari用 */
	display: flex;
}

/* メニューリストの共通スタイル */
#gNav li {
	border-left: 1px solid #7dceec;
	height: 44px;
	text-align: center;
	width: 20%;
}

/* 一番右のメニューリストのスタイル */
#gNav li:last-child {
	border-right: 1px solid #7dceec;
}

/* メニューのリンクスタイル */
#gNav a {
	color: #4d4d4d;
	display: block;
	font-size: 16px;
	line-height: 1.5;
	height: 44px;
	text-decoration: none;
}

/* メニューにマウスを乗せたときのスタイル */
#gNav a:hover {
	background-color: #BDF5FE;
}

/* メニューの英文字スタイル */
#gNav a span {
	color: #007de1;
	display: block;
	font-family: arial;
	font-size: 14px;
}

/* 現在ページのメニュースタイル */
#gNav .current-menu-item a, #gNav .current-menu-item a span {
	background-color: #2AA8E5;
	color: #ffffff;
}

/* ------------------------------------------------ */
/* 5.コンテンツ
/* ------------------------------------------------ */

/* エリア外枠のスタイル */
#contents {
 margin-bottom: 60px;
}

/* エリア内枠のスタイル */
#contents .inner {
		margin-bottom: 25px;
}

/* 中見出し */
h2 {
	background-color: #2AA8E5;
	color: #ffffff;
	font-size: 18px;
	margin-bottom: 25px;
	padding: 0.5em 1em;
}

h4 {
font-size 14px;

strong {color:#f00; }
}
/* ------------------------------------------------ */
/* 6.フッター
/* ------------------------------------------------ */
footer { clear: both;}
/* エリア外枠のスタイル */
#footer {
	background: #ffffff;
	color: #191970;
	padding: 25px;
	display: -webkit-flex;	/* safari用 */
	display: flex;
}
/* エリア左側のボックス */
#footer-left {
width: 300px;
}

/* エリア右側のボックス */
#footer-right {
	width: 610px;
	
}

/* ロゴ */
#footer-logo img {
	margin-bottom: 15px;
	margin-right: 300px;
	width: 200px;
	height: 40px;
}

/* 事務所所在地 */
#address {
	font-size: 14px;
}

/* 著作権表記 */
#coppyright {
	text-align: right;
	display: block;	
}


/* ------------------------------------------------ */
/* 7.フッターナビゲーション
/* ------------------------------------------------ */

/* エリア外枠のスタイル */
#fNav {
	margin-bottom: 30px;
}

/* メニューリストを囲む枠 */
#fNav ul {
	display: -webkit-flex;	/* safari用 */
	display: flex;
	width: 518px;
	margin-left: auto;
}

/* メニューリストの共通スタイル */
#fNav li {
	padding: 0 15px;
	border-right: 1px solid #191970;
}

/* 一番最後のメニュー */
#fNav li:last-child {
	border-right: none;
	padding-right: 0;
}

/* メニューリンクの共通スタイル */
#fNav a {
	color: #191970;
	text-decoration: none;
}

/* メニューリンクにマウスを乗せたときのスタイル */
#fNav a:hover {
	background-color: #BDF5FE;
	color: #f2AA8E5;
	opacity: 1;
}

/* ------------------------------------------------ */
/*.テスト
/* ------------------------------------------------ */
.main,
.side {
  padding: 2%;
  border-radius: 10px
}
/*2段組み（180829追加）*/

.main {width: 580px;
      float: left}
.side {width: 380px;
      float: right}

/*サイトメニュー見出し*/
 h3 {
border: 1px solid #2AA8E5;
border-radius: 4px;
box-shadow: 1px 1px 1px #BDF5FE;
font-weight: bold;
margin-top:25px;
margin-bottom: 25px;
padding: 0.2em 1em;

}
/*サイトメニュー*/
#page_ul {
  padding: 0;
  position: relative;

}

#page_ul li {
  color: #2d8fdd;
  border-left: solid 6px #2d8fdd;/*左側の線*/
  background: #f1f8ff;/*背景色*/
  margin-bottom: 3px;/*下のバーとの余白*/
 	line-height: 1.5;
  	padding: 0.5em;
 border-radius: 0 15px 15px 0;/*右側の角だけ丸く*/
  list-style-type: none!important;/*ポチ消す*/
 text-decoration: none;/*リンク下線消す*/
}
#page_ul a {
text-decoration: none;
}

h4 {
	font-size:120%;
}

p.pagetop {
	text-align: right;
	margin-top:20px;
}
/* ------------------------------------------------ */
/* 8.トップページ専用スタイル
/* ------------------------------------------------ */

/* エリア内枠のスタイル */
#contents .inner {
		margin-bottom: 25px;
}

/* メイン画像 */
#main_visual {
		width: 100%;
}

/* 中見出し */
h2 {
	background-color: #2AA8E5;
	color: #ffffff;
	font-size: 18px;
	margin-bottom: 25px;
	padding: 0.5em 1em;
}

/* イベント情報のリスト */
#events li {
	border-bottom: 1px dotted #aaaaaa;
	padding: 0.2em;
}

/* お知らせのリスト */
#news li {
	border-bottom: 1px dotted #aaaaaa;
	padding: 0.2em;
}
/* サイドメニュー */
#side h3{
 margin-bottom: 30px;
}

/* ------------------------------------------------ */
/* NEWSページ専用スタイル
/* ------------------------------------------------ */
img {
 margin-top: 25px;
 margin-bottom:10px;
}
p.return {
	text-align: center;
	margin-top:20px;
}

/* ------------------------------------------------ */
/* みえ岳連通信一覧ページ専用スタイル
/* ------------------------------------------------ */
.organ{
  border-collapse: collapse;
  margin: 0 auto;
}
.table-img,
.table-txt{
  vertical-align: middle;
  width: 300px;
}

.table-img img{
  width: 300px;
}



/* ------------------------------------------------ */
/* 9.連盟概要ページ専用スタイル
/* ------------------------------------------------ */
/*会員の構成表*/
#organization-member {
	margin : 15px auto;
	width: 80%;
}
#organization-member th, #organization-member td {
	border: 1px solid #2AA8E5;
	text-align: center; padding: 2;
}
/*会員の構成表見出しセル　折り返し禁止指定*/
#organization-member th {
	white-spce: nowrap;
	background-color: #2AA8E5;
	color: #ffffff;
	border-right: 1px solid #ffffff;
}
/*会員の構成表見出しセル　右端の境界線*/
#organization-member tr:first-child th {
	border-right :#2AA8E5;

}

/*	加盟団体一覧*/
#affiliated-list {
	margin : 15px auto;
	width: 80%;
}
#affiliated-list th, #affiliated-list td {
border: 1px solid #2AA8E5;
	text-align: center; padding: 2;
}
#affiliated-list tr:last-child th {

}
/*組織図*/
img.org {
width: 580PX;
}
/* ------------------------------------------------ */
/* 10.部・委員会ページ専用スタイル
/* ------------------------------------------------ */


/* ------------------------------------------------ */
/* 11.登山情報ページ専用スタイル
/* ------------------------------------------------ */



/* ------------------------------------------------ */
/* 12.お問い合わせページ専用スタイル
/* ------------------------------------------------ */

